cURL
curl --request GET \ --url https://api.boxpilote.fr/api/public/v1/services \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "title": "<string>", "amount_ht": 123, "vat_id": "<string>", "amount_ttc": 123, "reference": "<string>", "description": "<string>", "unit": "<string>", "quantity": 123, "accounting_code": "<string>", "item_type": "<string>", "type": "<string>", "ref": "<string>", "online": true, "media_url": "<string>" } ], "pagination": { "page": 123, "limit": 123, "total": 123, "totalPages": 123 } }
Lists services for the authenticated center with pagination.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Page number (default: 1)
x >= 1
Items per page (default: 20, max: 100)
1 <= x <= 100
List of services with pagination
Show child attributes